import { APIInteractionData, Disease, Interaction, SubcellularLocation } from "./data";
import { FilterDefinition } from "./interaction-filters";
export declare type EntryData = {
    name: string;
    proteinExistence: string;
    taxonomy: number;
    diseases?: Disease[];
    subcellularLocations?: SubcellularLocation[];
    filterTerms?: Record<string, string[]>;
};
declare type AdjacencyMapItem = {
    accession: string;
    interactors: string[];
};
export declare type AdjacencyMap = AdjacencyMapItem[];
export declare type ProcessedData = {
    adjacencyMap: AdjacencyMap;
    interactionsMap: Map<string, Interaction>;
    entryStore: Map<string, EntryData>;
    filterConfig: FilterDefinition[];
};
declare const process: (data: APIInteractionData[], primaryAccession: string) => ProcessedData;
export default process;
