export declare type Interaction = {
    accession1: string;
    accession2: string;
    gene?: string;
    interactor1: string;
    interactor2: string;
    organismDiffer?: boolean;
    experiments?: number;
    chain2?: string;
    chain1?: string;
};
export declare type DbReference = {
    type: string;
    id: string;
};
export declare type Source = {
    name: string;
    id: string;
    url: string;
    alternativeUrl?: string;
};
export declare type Evidence = {
    code: string;
    source?: Source;
};
export declare type Disease = {
    type?: string;
    text?: Text[];
    diseaseId: string;
    acronym?: string;
    dbReference?: DbReference;
    description?: Comment;
};
export declare type Comment = {
    value: string;
    evidences?: Evidence[];
};
export declare type Location = {
    location: Comment;
    topology?: Comment;
};
export declare type SubcellularLocation = {
    type?: string;
    locations: Location[];
    text?: Text[];
    molecule?: string;
};
export declare type APIInteractionData = {
    accession: string;
    name: string;
    proteinExistence: string;
    taxonomy: number;
    interactions?: Interaction[];
    diseases?: Disease[];
    subcellularLocations?: SubcellularLocation[];
};
