var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
/* eslint-disable no-param-reassign */
import { css, html, LitElement } from "lit";
// eslint-disable-next-line import/extensions
import { customElement, property } from "lit/decorators.js";
export const FILTER_SELECT = "filter-select";
let InteractionFilters = class InteractionFilters extends LitElement {
    handleChange(event) {
        const selectElement = event.target.value;
        // TODO also filter out possible values from other filter
        this.dispatchEvent(new CustomEvent(FILTER_SELECT, {
            detail: selectElement ? JSON.parse(selectElement) : [],
            composed: true,
        }));
    }
    handleReset() {
        this.dispatchEvent(new CustomEvent(FILTER_SELECT, {
            detail: [],
            composed: true,
        }));
    }
    render() {
        var _a;
        return html `
      <form>
        <fieldset>
          <legend>Filter</legend>
          ${(_a = this.filterConfig) === null || _a === void 0 ? void 0 : _a.map((filterDefinition) => html `
              <label for=${filterDefinition.name}
                >${filterDefinition.label}
                <select
                  name=${filterDefinition.name}
                  id=${filterDefinition.name}
                  @change=${this.handleChange}
                >
                  <option value="">Select...</option>
                  ${Object.keys(filterDefinition.items).map((filterItemKey) => html `
                      <option
                        value=${JSON.stringify(filterDefinition.items[filterItemKey])}
                      >
                        ${filterItemKey}
                      </option>
                    `)}
                </select>
              </label>
            `)}
          <button type="reset" @click=${this.handleReset}>Clear</button>
        </fieldset>
      </form>
    `;
    }
};
InteractionFilters.styles = css `
    fieldset {
      margin: 0;
      display: flex;
      align-items: flex-end;
      flex-wrap: wrap;
      border: none;
    }

    label,
    button {
      margin-bottom: 0.5rem;
    }

    label {
      font-size: 0.875rem;
      margin-right: 1rem;
      display: flex;
      flex-direction: column;
    }
  `;
__decorate([
    property({ type: Object })
], InteractionFilters.prototype, "filterConfig", void 0);
InteractionFilters = __decorate([
    customElement("interaction-filters")
], InteractionFilters);
export default InteractionFilters;
//# sourceMappingURL=interaction-filters.js.map