var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
import { html, css, LitElement } from "lit";
// eslint-disable-next-line import/extensions
import { customElement, property } from "lit/decorators.js";
import ProtvistaTooltip from "protvista-tooltip";
let InteractionTooltip = class InteractionTooltip extends LitElement {
    constructor() {
        super();
        this.visible = false;
        if (!window.customElements.get("protvista-tooltip")) {
            window.customElements.define("protvista-tooltip", ProtvistaTooltip);
        }
        this.handleClickOutside = this.handleClickOutside.bind(this);
    }
    handleClickOutside(e) {
        const tagNames = e
            .composedPath()
            .map((eventTarget) => eventTarget.tagName);
        if (!tagNames.includes("circle") &&
            !tagNames.includes("PROTVISTA-TOOLTIP")) {
            this.visible = false;
        }
    }
    connectedCallback() {
        super.connectedCallback();
        document.addEventListener("click", this.handleClickOutside);
    }
    disconnectedCallback() {
        super.disconnectedCallback();
        document.removeEventListener("click", this.handleClickOutside);
    }
    render() {
        return html `<protvista-tooltip
      title="Interaction"
      x=${this.x}
      y=${this.y}
      ?visible=${this.visible}
    >
      ${this.content}
    </protvista-tooltip>`;
    }
};
InteractionTooltip.styles = css `
    a,
    a:link,
    a:active,
    a:hover {
      color: #fff;
    }

    table {
      color: #fff;
    }
  `;
__decorate([
    property({ type: Object })
], InteractionTooltip.prototype, "content", void 0);
__decorate([
    property({ type: Number })
], InteractionTooltip.prototype, "x", void 0);
__decorate([
    property({ type: Number })
], InteractionTooltip.prototype, "y", void 0);
__decorate([
    property({ type: Boolean })
], InteractionTooltip.prototype, "visible", void 0);
InteractionTooltip = __decorate([
    customElement("interaction-tooltip")
], InteractionTooltip);
export default InteractionTooltip;
//# sourceMappingURL=interaction-tooltip.js.map