import { LitElement, TemplateResult } from "lit";
import { APIInteractionData } from "./data";
export default class InteractionViewer extends LitElement {
    private nodes;
    accession: string;
    maxInteractors: number;
    private processedData?;
    private filteredAccessions?;
    private handleFilterSelection;
    connectedCallback(): void;
    disconnectedCallback(): void;
    static styles: import("lit").CSSResult;
    getNodeByAccession(accession: string): APIInteractionData;
    updated(changedProperties: Map<string, any>): Promise<void>;
    render(): TemplateResult;
}
declare global {
    interface HTMLElementTagNameMap {
        "interaction-viewer": InteractionViewer;
    }
}
